name: "walking frostbound tome"
enum: frostbound_tome
glyph: {char: ";", colour: yellow}
resists: {fire: -1, cold: 1}
xp_mult: 14
species: earthen_tome
genus: walking_tome
holiness: [nonliving]
will: invuln
attacks:
 - {type: hit, flavour: cold, damage: 20}
hd: 20
hp_10x: 1000
ac: 10
ev: 10
spells: walking_tome
shout: rustle
intelligence: brainless
size: small
shape: misc
